body {
  margin: 0;
  font-family: "eurostile-ext", Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #000000;
  background-color: #F4F4F4;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.wrapper {
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #000000;
}

.center {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
}

.logo {
  width: 700px;
  max-width: 90%;
  margin-bottom: 5rem;
}

.contact {
  display: flex;
  flex-direction: column;
}

a {
  color: #000000;
  font-size: 1.3rem;
  padding: 1rem 1.5rem;
  text-decoration: none;
}

@media screen and (min-width: 600px) {
  .contact {
    flex-direction: row;
  }
  .contact:not(:last-child) {
    margin-right: 2rem;
  }
}